/* SHTP Main Stylesheet                                        *
 * USDOL/OSHA - Salt Lake Technical Center                     *
 * Last Revised: 09/24/2014 - KP - search link style           *
 * Last Revised: 04/16/2014 - KP - search link style           *
 * Last Revised: 04/14/2014 - KP - updated column styles       *
 * Last Revised: 04/08/2014 - KP - added new styles            *
 * Last Revised: 01/14/2014 - KP - added new styles            *
 * Last Revised: 11/07/2013 - KP - added new styles            *
 * Last Revised: 09/16/2013 - KP - added header styles         *
 * Last Revised: 09/11/2013 - KP - added header styles         *
 * Last Revised: 09/09/2013 - BAV - added printing style       *
 * Last Revised: 08/27/2013 - KP - added styles                *
 ***************************************************************/

/* Main Navigation Styles */

#search_shtp a:link{color:inherit}
#search_shtp a:active{color:inherit}
#search_shtp a:visited{color:inherit}
#search_shtp a:hover{color:inherit; color:#000; }
    
#mainNav a { font-weight: bold; color: #CCC; }
#mainNav a:hover { color: #FFF; text-decoration:underline; }
#mainNav .divider-vertical {
   border-left-color: #000;
   border-right-color: #444;
}
#mainNav .navbar .nav > .active > a,
#mainNav .navbar .nav > .active > a:hover,
#mainNav .navbar .nav > .active > a:focus {
  margin-top: -1px;
  line-height: 23px;	
  color:#555555;
  text-decoration:underline;
  font-weight: bold;
  background-color: #0092DD;
  -webkit-box-shadow:inset 0 3px 8px #B3B3B3;
  -moz-box-shadow:inset 0 3px 8px #B3B3B3;
  box-shadow:inset 0 3px 8px #B3B3B3;
  text-shadow: 0 1px 0 #B3B3B3;
  }

/* General Styles   */

#header {border: #D9D9D9 solid 1px;
         margin-bottom: 5px; }
		 
#header .title {background-color: #333333; }

#header h1 { color:white; 
             text-align:center;
			 margin-top: -10px; }	

#header img {margin-top: -5px; }

.featurebox {
  color: #FFF;
  background-color:#0052AF;  
    -webkit-box-shadow:inset 0 3px 8px #92C9EB;
    -moz-box-shadow:inset 0 3px 8px #92C9EB;
  box-shadow:inset 0 3px 8px #92C9EB; 
  border: 1px solid #ddd;
  border-bottom-color: transparent;
  cursor: default;  }

.intro {
  padding-left: 13px; }

.wrapper { background-color: #333333; }

.spacer { padding-bottom: 10px; }	

.back-to-top {
    width:40px;
    height:40px;
    opacity:0.3;
    position:fixed;
    bottom:50px;
    right:100px;
    display:none;
    text-indent:-9999px;
    background: url('/SLTC/images/icon_top.png') no-repeat; }

.back-to-top:hover {	
	background-color: rgba(135, 135, 135, 0.50);	}	

.centered-content{ text-align:center !important;}	

/* SHTP Index Main Styles   */

.shtp_banner { padding: 0; height:135px; color: #FFF; border-bottom: 1px solid #EEE; background: #000 url('/SLTC/images/shtp_banner_2013.png') no-repeat center; }

.shtp_title h6 { line-height: 0px; visibility: hidden; }

.feature-bar { display:block ;padding:0 30px 0 18px; margin:0; color:#fff; background-color:#0092DD; margin-top:7px; height:37px; line-height:37px;-webkit-box-shadow:#CCC 2px 3px 0; -moz-box-shadow:#CCC 2px 3px 0; box-shadow: 2px 2px 5px #CCC; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }

.feature-bar a { color:#fff !important }

.feature-bar span { float:right; }

.feature-bar span, .feature-bar span a { font: 12px/35px 'Tahoma'; color:#fff; }

.feature-bar .feature-bar-items { background-color:#0092DD; background-position:-658px 6px; }

.column-layout { padding:1px 0 0 0;}

.column-layout .panel { float:left; display:inline; position:relative; width:245px; height: 450px; margin:8px 6px 0 0; background:#fff; padding:11px 12px 15px 12px; font:13px; color:#333333; -webkit-box-shadow:#CCC 2px 3px 0; -moz-box-shadow:#CCC 2px 3px 0; box-shadow: 2px 2px 5px #CCC; }

.column-layout .panel h6 { padding-top:8px; }

.column-layout .panel p { padding-top:6px; font-size:11px; }

.column-layout .panel img.wp-post-image { margin:0 auto; }

.column-layout .panel a { color:#777373; }

.column-layout .panel h4 .more-link, .column-layout .panel a.more { display:block; width:17px; height:17px; text-indent:-9999px; position:absolute; bottom:13px; right:12px;
background:url('/SLTC/images/wht_circle_warrow.png') no-repeat; }

#mainIndex .wellheader {
  border: 2px solid #B3B3B3;
  background-color: #0092DD;
  padding:2px;
  text-decoration:none;
  color:#FFFFFF;
  text-shadow: black 0.1em 0.1em 0.2em;
}